Comment 5 for bug 1779400

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libapache2-mod-perl2 - 2.0.9-4ubuntu1.1

---------------
libapache2-mod-perl2 (2.0.9-4ubuntu1.1) xenial; urgency=medium

  * Pull fixes from Debian's package 2.0.10-2 for the DEP8 tests that started
    failing after the CVE-2016-8743 fix for apache2 (LP: #1779400):
    - debian/patches/370_http_syntax.patch: [PATCH 1/2] Fix
      t/apache/read.t HTTP syntax for Apache 2.4.24.
    - debian/patches/380_inject_header_line_terminators.patch: [PATCH 2/2]
      Fix in_bbs_inject_header line terminators for Apache.

 -- Andreas Hasenack <email address hidden> Fri, 29 Jun 2018 15:48:39 -0300